{
  "name": "e2e-best-practice",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "engines": {
    "node": ">=14"
  },
  "scripts": {
    "test": "jest --runInBand --colors",
    "start": "webpack serve"
  },
  "author": "hexlet",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.21.1",
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "lodash": "^4.17.21",
    "morgan": "^1.10.0",
    "react": "^16.4.2",
    "react-dom": "^16.4.2",
    "react-redux": "^7.2.4",
    "redux": "^4.1.0",
    "redux-actions": "^2.6.5",
    "redux-form": "^8.3.7",
    "redux-thunk": "^2.3.0",
    "reselect": "^4.0.0"
  },
  "devDependencies": {
    "@babel/plugin-proposal-class-properties": "^7.13.0",
    "@babel/preset-env": "^7.14.1",
    "@babel/preset-react": "^7.13.13",
    "@testing-library/jest-dom": "^5.12.0",
    "@testing-library/react": "^11.2.6",
    "@testing-library/user-event": "^13.1.8",
    "babel-jest": "^27.0.2",
    "babel-loader": "^8.2.2",
    "jest": "^27.0.4",
    "jest-cli": "^27.0.4",
    "jest-puppeteer": "^5.0.4",
    "msw": "^0.28.2",
    "prettier": "^2.2.1",
    "puppeteer": "^9.1.1",
    "webpack": "^5.36.2",
    "webpack-cli": "^4.6.0",
    "webpack-dev-server": "^3.11.2"
  },
  "msw": {
    "workerDirectory": "public"
  }
}
